# BingMapsStyle

#### BingMapsStyle()
Scene/BingMapsStyle.js 15

  The types of imagery provided by Bing Maps.

  ##### See:

  - BingMapsImageryProvider

### Members

#### staticconstantCesium.BingMapsStyle.AERIAL : String
Scene/BingMapsStyle.js 22

  Aerial imagery.

#### staticconstantCesium.BingMapsStyle.AERIAL_WITH_LABELS : String
Scene/BingMapsStyle.js 30

  Aerial imagery with a road overlay.

#### staticconstantCesium.BingMapsStyle.COLLINS_BART : String
Scene/BingMapsStyle.js 54

  Collins Bart imagery.

#### staticconstantCesium.BingMapsStyle.ORDNANCE_SURVEY : String
Scene/BingMapsStyle.js 46

  Ordnance Survey imagery

#### staticconstantCesium.BingMapsStyle.ROAD : String
Scene/BingMapsStyle.js 38

  Roads without additional imagery.